@import url("DefaultStyle.css");
body
{
	background: white;  
	color : #000000;
	padding: 0;  
	margin: 0;
	font-size: 11px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

a,
a:visited
{
	color: #000000;
}

#OuterContentPane 
{
	padding: 20px 20px 20px 20px;
}

pre
{
	border-left: 2px solid #999999; 
	margin-left: 1.5em;  
	margin-top: 0px;
	padding-left: 5px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	line-height: 100%;
	text-align: justify;
	
}

#pagehead {
	top: 0; 
	left: 0; 
	height: 155px;
	/*margin: 0;*/
	/*padding: 0;*/
	border-bottom: 0px solid #fff;
	background-position: top left;
	background-repeat: no-repeat;
}

#topbar1 {
	/*background: url(images/CAS-banner.gif) repeat-x top left;*/
background: url(images/top.gif) no-repeat top left;
	padding: 0px;
	height: 155px;
	width: 100%;
background:#010c21; 
}

#topbar2 {
	/*background-image: url(/images/topbg3.gif);*/
	background-repeat: no-repeat;

	background we-position: left top;
	background:#010c21; 
	height: 155px;
	width: 10 0%;
}

#menu 
{
	font: 100%/22px Verdana, Arial, sans-serif;
	position : absolute;
	top: 110px; 
	left: 240px; 

	margin:0;
	padding: 0;

	font-weight: bold;
	color: red;
	background: inherit;
}

ul#menu, ul#menu ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-decoration: none;
}

#menu li
{
	border: 1px solid #999999;
	float: left;
	width:10em;
	height: 2em;
	padding:0;
	color: inherit;
	background: #F5F5F5 none;
	text-align: center;
	text-decoration : none;
}
	 
#menu a
{
	color: inherit;
	background: inherit;
	width: 100%;
	display: block;
	text-decoration: none;
}

#menu a:visited
{
	color: inherit;	
	background: inherit;
}

#menu a:hover {
	color: white;
	background: #FF0101;
}

#menu li ul
{
	 display: none;
}
.ErrorMessage
{
	color: red;
	font-weight: bold;
}

#loginBox
{
	border: 1px solid #999999;
	background:  #F5F5F5;
	padding: 15;
	width: 220px;
	position: absolute; 
	left: 10%;
}

#LoginStatusString
{
/*	border: 1px solid #999999;
	background:  #F5F5F5;*/
	font-weight: bold;
	color: #FFFFFF;
	position: absolute;
	top: 0px;
	right: 0%;
	padding-left: 10px;
	padding-right: 10px;
}

#LoginStatusString a,
#LoginStatusString a:visited,
#LoginStatusString a:hover
{
	color: red;
}

.PageTitle
{
	font-weight: bold;
	font-size: large;
	color: #000000;
}

.SectionTitle
{
	font-weight: bold;
	font-size: larger;
	color: #000000;
}

.ResultsTable,
.SearchTable
{
	padding: 0;
	margin: 0;
	font-size: 10pt;
}

.ResultsTable td
{
	vertical-align: top;
}

.SearchTable td
{
	vertical-align: middle;
}

.DetailsItem
{
	font-weight: bold;
}

.DetailsTable 
{ 
	padding: 5px;
	border-collapse: collapse; 
	font-size: 10pt;
	border: 1px solid #999999;
}

.DetailsTable td
{
	border: 1px solid #999999;
	padding: 3px;
}

.DetailsHeader 
{ 
	font-weight: bold; 
	color: black; 
	background: #eee none;
	text-align: center; 
	padding-left: 5px; 
	padding-right: 5px; 
} 

.DetailsCell 
{ 
	padding-left: 3px; 
	padding-right: 10px; 
	border: 1px solid #999999;
} 

.DetailsDateCell 
{
	padding-left: 3px; 
	padding-right: 10px; 
}

.SortCellName 
{ 
	font-weight: bold; 
	color: white; 
	background-color: #000084; 
	border-style: none; 
} 

.CurrentStep 
{ 
	font-weight: bold; 
	color: White; 
}

.ProgressBar
{
	width: 500px;
	height: 50px;
	margin: 5px;	
	background-color: #F5F5F5;
}

.ProgressBarControl
{
	background-color: #F5F5F5;	
}

.ProgressDisplay 
{
	font-size: 9pt;
	font-weight: bold;
}

.ProgressDisplay .StatusMessage {
	margin: 1px;
	height 0.5em;
}

.ProgressDisplay .ProgressBar {
	background-color: rgb(204, 204, 204);	
}

.ProgressDisplay .ImageButton {
	border-width: 0px; 
	margin: 0px; 
	padding: 0px;
	background-color: inherit;
}

.ProgressDisplay .ImageButton img {
	border-width: 2px; 
	border-style: outset;
	border-color: white;
	margin: 0px; 
	padding: 0px;
	height: 0.5em;
	vertical-align: top;
}

.UploadFileDialog
{
	padding-left: 20px;
	padding-top: 20px;
}

#InputFile
{
	width: 350px;
	height: 20px;	
}
#pagefooter { margin-top:150px;}